This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1004958 - [abrt] openscad-2013.06-1.fc19: __gnu_cxx::__verbose_terminate_handler: Process /usr/bin/openscad was killed by signal 6 (SIGABRT)
[abrt] openscad-2013.06-1.fc19: __gnu_cxx::__verbose_terminate_handler: Proce...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: openscad (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miro Hrončok
Fedora Extras Quality Assurance
abrt_hash:0e663e4aee999180d737e10e051...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 16:57 EDT by Martin
Modified: 2014-09-14 20:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-26 11:01:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (74.86 KB, text/plain)
2013-09-05 16:57 EDT, Martin
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-05 16:57 EDT, Martin
no flags Details
File: core_backtrace (24.02 KB, text/plain)
2013-09-05 16:57 EDT, Martin
no flags Details
File: dso_list (13.42 KB, text/plain)
2013-09-05 16:58 EDT, Martin
no flags Details
File: environ (1.38 KB, text/plain)
2013-09-05 16:58 EDT, Martin
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-05 16:58 EDT, Martin
no flags Details
File: maps (73.43 KB, text/plain)
2013-09-05 16:58 EDT, Martin
no flags Details
File: open_fds (1.27 KB, text/plain)
2013-09-05 16:58 EDT, Martin
no flags Details
File: proc_pid_status (928 bytes, text/plain)
2013-09-05 16:58 EDT, Martin
no flags Details
File: var_log_messages (308 bytes, text/plain)
2013-09-05 16:58 EDT, Martin
no flags Details

  None (edit)
Description Martin 2013-09-05 16:57:47 EDT
Version-Release number of selected component:
openscad-2013.06-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        openscad /home/3dprinter/Downloads/kasicka.scad
crash_function: __gnu_cxx::__verbose_terminate_handler
executable:     /usr/bin/openscad
kernel:         3.10.9-200.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 __gnu_cxx::__verbose_terminate_handler at ../../../../libstdc++-v3/libsupc++/vterminate.cc:95
 #3 __cxxabiv1::__terminate at ../../../../libstdc++-v3/libsupc++/eh_terminate.cc:38
 #4 __cxa_call_terminate at ../../../../libstdc++-v3/libsupc++/eh_call.cc:54
 #5 __cxxabiv1::__gxx_personality_v0 at ../../../../libstdc++-v3/libsupc++/eh_personality.cc:670
 #6 _Unwind_RaiseException_Phase2 at ../../../libgcc/unwind.inc:62
 #7 _Unwind_Resume at ../../../libgcc/unwind.inc:230
 #8 deallocate at /usr/include/c++/4.8.1/ext/new_allocator.h:110
 #9 _M_deallocate at /usr/include/c++/4.8.1/bits/stl_vector.h:174
 #10 ~_Vector_base at /usr/include/c++/4.8.1/bits/stl_vector.h:160
 #11 ~vector at /usr/include/c++/4.8.1/bits/stl_vector.h:416
Comment 1 Martin 2013-09-05 16:57:52 EDT
Created attachment 794506 [details]
File: backtrace
Comment 2 Martin 2013-09-05 16:57:55 EDT
Created attachment 794507 [details]
File: cgroup
Comment 3 Martin 2013-09-05 16:57:58 EDT
Created attachment 794508 [details]
File: core_backtrace
Comment 4 Martin 2013-09-05 16:58:02 EDT
Created attachment 794509 [details]
File: dso_list
Comment 5 Martin 2013-09-05 16:58:05 EDT
Created attachment 794510 [details]
File: environ
Comment 6 Martin 2013-09-05 16:58:08 EDT
Created attachment 794511 [details]
File: limits
Comment 7 Martin 2013-09-05 16:58:11 EDT
Created attachment 794512 [details]
File: maps
Comment 8 Martin 2013-09-05 16:58:15 EDT
Created attachment 794513 [details]
File: open_fds
Comment 9 Martin 2013-09-05 16:58:18 EDT
Created attachment 794514 [details]
File: proc_pid_status
Comment 10 Martin 2013-09-05 16:58:21 EDT
Created attachment 794515 [details]
File: var_log_messages
Comment 11 Miro Hrončok 2013-09-06 09:23:33 EDT
What are the steps to reproduce this?
Comment 12 Miro Hrončok 2013-10-14 15:18:46 EDT
bump
Comment 13 Miro Hrončok 2013-11-26 11:01:21 EST
Feel free to reopen once interested again.

Note You need to log in before you can comment on or make changes to this bug.